<p>With <3</p>
<span> Numéro de version: {{ version }}</span>
<select #langSelect (change)="use(langSelect.value)">
  <option *ngFor="let lang of getLangs()"
          [value]="lang"
          [selected]="lang === currentLang()">
    {{ 'LANG.' + lang | uppercase | translate }}
  </option>
</select>
